import javax.swing.*;
import java.awt.*;

public class ParcheminFond extends JPanel{//FOND

	private ImageIcon fond=new ImageIcon("./images/parcheminlisting.jpg");	
	
	public void paintComponent (Graphics g){
		
		//fond.paintIcon(this,g,0,0);
		Dimension d = getSize();
		g.drawImage(fond.getImage(), 0, 0, d.width, d.height, null);
		
		
		//fond.paintIcon(this,g,0,0);
		setOpaque( false );
		super.paintComponent(g);
	}
	
	
	public void update(Graphics g){	
		//paintComponent(g);
		
		setOpaque( false );
		super.paintComponent(g);
	
	}
	


}